<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tables</title>
    <style>
        .base_table {
            display: inline-block;
        }
        .base_table, .base_table tr > td {
            border: 1px slateblue solid;
        }
        .container {
            text-align: center;
        }
        .container .text-left-wrapper div {
            text-align: left;
        }
    </style>
</head>
<body>
<div class="container">
    <form action="">
    <table class="base_table">
        <tr>
            <td>
                <label for="txtName">Name</label>
            </td>
            <td>
                <input type="text"
                       id="txtName"
                       placeholder="Name"
                       value=""
                       name="name"
                >
            </td>
        </tr>
        <tr>
            <td>
                <label for="txtPassword">Password</label>
            </td>
            <td>
                <input type="password"
                        name="password"
                        id="txtPassword"
                        value="">
            </td>
        </tr>
        <tr>
            <td>
                <label for="txtAddress">Address</label>
            </td>
            <td>
                <textarea name="txtAddress"
                          id="txtAddress"
                          cols="30"
                          rows="10">
                </textarea>
            </td>
        </tr>
        <tr>
            <td>
                <label for="txtArea">Area</label>
            </td>
            <td>
                <Select id="txtArea" name="txtArea">
                    <option value="top">Top</option>
                    <option value="center">Center</option>
                    <option value="bottom">Bottom</option>
                </Select>
            </td>
        </tr>
        <tr>
            <td>
                <label for="">Hobbies</label>
            </td>
            <td class="text-left-wrapper">
                <div>
                <input id="chkSport"
                        type="checkbox"
                       value="sport">
                <label for="chkSport">Sport</label>
                </div>

                <div>
                <input id="chkReading"
                        type="checkbox"
                       value="reading">
                <label for="chkReading">Reading</label>
                </div>

                <div>
                <input id="chkTV"
                        type="checkbox"
                       value="tv">
                <label for="chkTV">TV</label>
                </div>

                <div>
                <input type="checkbox" value="internet">
                <label for="">Internet</label>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <label for="">Gender</label>
            </td>
            <td class="text-left-wrapper">
                <fieldset>
                    <legend>Gender selection</legend>

                    <div>
                    <input type="radio"
                           name="txtGender"
                           id="txtMale"
                           value="male"
                           checked>
                    <label for="txtMale">Male</label>
                    </div>

                    <div>
                    <input type="radio"
                           name="txtGender"
                           id="txtFemale"
                           value="female">
                    <label for="txtFemale">Female</label>
                    </div>
                </fieldset>
            </td>
        </tr>
        <tr>
            <td>
                <label for="">Your image</label>
            </td>
            <td>
                <input type="file">
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input type="button" value="Button">
                <input type="reset" value="Reset">
                <input type="submit" value="Submit">
            </td>
        </tr>
    </table>
    </form>
</div>
</body>
</html>